
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>日期之间的转换 / 憋错料</title>

    <meta name="description" content="日期之间的转换 public class DateTest { /* * 日期格式 只有两种 * yyyy-MM-dd * yyyy/MM/dd */ public static void main(String[] args) throws ParseException { //01.Date 转换成字符串 Date date=new Date(); System.out.println(date); //使用日期转换类 SimpleDateFormat format=new SimpleDateFormat">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">日期之间的转换</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzLmNuYmxvZ3MuY29tL091dGxpbmluZ0luZGljYXRvcnMvQ29udHJhY3RlZEJsb2NrLmdpZg==.jpg"><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzLmNuYmxvZ3MuY29tL091dGxpbmluZ0luZGljYXRvcnMvRXhwYW5kZWRCbG9ja1N0YXJ0LmdpZg==.jpg"></p>

<pre>public class DateTest {
    /*
     * 日期格式 只有两种
     * yyyy-MM-dd
     * yyyy/MM/dd
     */
    public static void main(String[] args) throws ParseException {
        //01.Date 转换成字符串
        Date date=new Date();
        System.out.println(date);
        //使用日期转换类
        SimpleDateFormat format=new SimpleDateFormat("yyyy年-MM-dd hh:mm:ss");
        //把日期转换成字符串
        System.out.println(format.format(date));

        //02.字符串 转换成  Date
        String  str="2016-11-12 03:58:32";
        date=format.parse(str);
        System.out.println(date);
    }

    //03.把  sql  Date   转换成    util  Date
    @Test
    public   void  test01(){

        Date date=new Date();  //java.util      System.out.println(date.getYear()+1900);
        //java.sql.Date(date)  需要我们传递一个long类型的参数
        java.sql.Date sqlDate=new java.sql.Date(date.getTime());
        System.out.println(sqlDate);
        System.out.println(sqlDate.getYear());
    }

    //04.把字符串  转换成 TimeStamp类型(时间戳)
    @Test
    public   void  test02(){
        //需要一个long类型的参数
        Timestamp ts=new Timestamp(System.currentTimeMillis());
        System.out.println(ts);  //2016-11-12 16:11:27.828
        String  str="2015-09-01 01:01:01";
        /*
         * valueOf(字符串的类型必须是 底层规定的)
         * 底层代码：   []  代表可有可无
         * String formatError = "Timestamp format must be yyyy-mm-dd hh:mm:ss[.fffffffff]";
         */
        ts=ts.valueOf(str);
        System.out.println(ts);
    }

    //04.把 TimeStamp类型  转换成 字符串
    @Test
    public   void  test03(){
        Timestamp ts=new Timestamp(System.currentTimeMillis());
        //01.方式 最简单
        System.out.println(ts.toString());
        //02.SimpleDateFormat
        DateFormat format=new SimpleDateFormat("yyyy/MM/dd  hh:mm:ss");
        System.out.println(format.format(ts));

    }

    /*
     * 05.把 TimeStamp类型  转换成 util.Date
     *
     * 底层代码发现 TimeStamp是Date的 子类
     * public class Timestamp extends java.util.Date
     */
    @Test
    public   void  test04(){
        Timestamp ts=new Timestamp(System.currentTimeMillis());
        Date date=new Date();
        System.out.println("date====&gt;"+date);
        date=ts;//转换
        System.out.println("ts=====&gt;"+date);
    }

    //06.util.Date   不能直接转 换成 TimeStamp类型  需要借助String
    @Test
    public   void  test05(){
        Timestamp ts=new Timestamp(System.currentTimeMillis());
        Date date=new Date();
        System.out.println("date====&gt;"+date);
        if (ts instanceof Date) {
            ts=(Timestamp) date;//转换
        }
        System.out.println("ts=====&gt;"+ts);
    }

}</pre>
<p>测试代码</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 10:34:36 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/java/" title="java">java</a>, <a href="https://www.biecuoliao.com/tag/void/" title="void">void</a>, <a href="https://www.biecuoliao.com/tag/error/" title="error">error</a>, <a href="https://www.biecuoliao.com/tag/exception/" title="exception">exception</a>, <a href="https://www.biecuoliao.com/tag/main/" title="main">main</a>, <a href="https://www.biecuoliao.com/tag/closed/" title="closed">closed</a>, <a href="https://www.biecuoliao.com/tag/%e5%ad%97%e7%ac%a6%e4%b8%b2/" title="字符串">字符串</a>, <a href="https://www.biecuoliao.com/tag/%e6%97%b6%e9%97%b4%e6%88%b3/" title="时间戳">时间戳</a>, <a href="https://www.biecuoliao.com/tag/indicator/" title="indicator">indicator</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>日期之间的转换的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/382vrnM.html" rel="bookmark">Java中字符串与日期之间的转换</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				项目过程中,经常遇到需要字符串格式的日期和Date类型的日期之间的相互转换.使用SimpleDateFormat类,可以方便完成想要的转换. SimpleDateFormat能够实现本地化的时间格式化及转换.从选定一个自定义的模式(pattren)开始,模式由已经定义好的 'A' to 'Z' 及 'a' to 'z'字母组成,也可以在模式中引入文本,但要使用’(单括号)括住.下图就是已经定义好的模式字母表: Letter Date or Time Component Presentation			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MzlXvW3.html" rel="bookmark">js 时间戳 中国标准时间 年月日  日期之间的转换</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; &lt;meta charset=&quot;UTF-8&quot;&gt; &lt;title&gt;日期格式的转换&lt;/title&gt; &lt;/head&gt; &lt;body&gt; &lt;/body&gt; &lt;script type=&quot;text/javascript&quot;&gt; console.log(new Date()) //获取中国标准时间 //Wed Feb			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0k2qGLM.html" rel="bookmark">时间戳标准日期之间的转换</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				        源码下载 代码实现: //时间戳转标准时间 - (void)Click1:(UIButton *)btn { NSDateFormatter *formatter = [[NSDateFormatter alloc] init]; [formatter setDateFormat:@&quot;yyyy-MM-dd HH:mm:ss&quot;];//设置你想要的格式,hh与HH的区别:分别表示12小时制,24小时制 NSString *str = [NSString stringWith			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/38Wa9W0.html" rel="bookmark">日期与时间戳之间的转换</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				验证时间戳与日期之间的转换: var timestamp = Date.parse(new Date()); //获取当前时间的时间戳 timestamp = timestamp / 1000; console.log(timestamp); var stringTime1 = &quot;2014-07-10 10:21:12&quot;; //获取固定格式时间的时间戳 var timestamp1 = Date.parse(new Date(stringTime1)); timestamp1 = ti			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/AMDv7p3.html" rel="bookmark">计算两个日期之间相差几天（Date类型与String类型互相转换）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一:计算两个日期之间相差几天 1 /** 2 * 3 */ 4 package com.hlcui.date; 5 6 import java.text.ParseException; 7 import java.text.SimpleDateFormat; 8 import java.util.Calendar; 9 import java.util.Date; 10 11 import org.junit.Test; 12 13 /** 14 * @author Administrator			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/ME62XP0.html" rel="bookmark">DB2中字符、数字和日期类型之间的转换</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				DB2中字符.数字和日期类型之间的转换 一般我们在使用DB2或Oracle的过程中,经常会在数字&lt;-&gt;字符&lt;-&gt;日期三种类 型之间做转换,那么在DB2和Oracle中,他们分别是如何实现的呢?在Oracle这几个类型之间的转换是十分方便的,通过 to_char|to_date|to_number函数即可完成类型转换.本小节主要介绍DB2中的一些知识,从Oracle转过来的DBA或开发人 员,可以对比着学习. 数字型到字符型的转换 DB2中的col_a字段 字段类型 到字符类型的转换			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/Z0YLaNM.html" rel="bookmark">【C语言】 计算任意2个日期之间的天数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[本文原创于Paul的博客园技术博客.] [本文欢迎转载,转载请以链接形式注明出处.] [本博客所有文章都经博主精心整理,请尊重我的劳动成果.] [C语言] 计算任意2个日期之间的天数 1. 要判断时间的合法性(如果不想判断也可以) 2. 判断两个日期之间的天数 判断输入的年份是不是闰年:年份是否相同:月份是否相同:日是否相同?同年同月最好计算,日数相减就出来了:同年不同月也好计算,计算中间相隔几个月,转换成天数,小的日期距月底有多少天,大的日期距月初多少天,三个数相加:关键是不同年的日期计算:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/w3v2wo3.html" rel="bookmark">API--Date-毫秒值和对象之间的转换</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				java.util 类 Date 类 Date 表示特定的瞬间,精确到毫秒. 在 JDK 1.1 之前,类 Date 有两个其他的函数.它允许把日期解释为年.月.日.小时.分钟和秒值.它也允许格式化和解析日期字符串.不过,这些函数的 API 不易于实现国际化.从 JDK 1.1 开始,应该使用 Calendar 类实现日期和时间字段之间转换,使用 DateFormat 类来格式化和解析日期字符串.Date 中的相应方法已废弃. 月份由从 0 至 11 的整数表示:0 是一月.1 是二月等等:因此			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3wroNj0.html" rel="bookmark">SqlServer将日期格式DateTime转换成varchar类型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Select CONVERT(varchar(100), GETDATE(), 0): 05 16 2006 10:57AM Select CONVERT(varchar(100), GETDATE(), 1): 05/16/06 Select CONVERT(varchar(100), GETDATE(), 2): 06.05.16 Select CONVERT(varchar(100), GETDATE(), 3): 16/05/06 Select CONVERT(varchar(100),			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/BMzD6A3.html" rel="bookmark" class="title">ArrayList类的用法</a>
					<div>
						1.什么是ArrayList ArrayList就是传说中的动态数组,是Array的复杂版本,它提供了如下一些好处: 动态的增加和减少元素 实现了ICollection和IList接口 灵活的设置数组 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41gn2G0.html" rel="bookmark" class="title">简单的cookie使用</a>
					<div>
						&lt;html&gt;&lt;head&gt;&lt;script type=&quot;text/javascript&quot;&gt;function getCookie(c_name){if ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0x8jXQ0.html" rel="bookmark" class="title">Windows Socket I&sol;O模型</a>
					<div>
						老陈有一个在外地工作的女儿,不能经常回来,老陈和她通过信件联系.他们的信会被邮递员投递到他们的信箱里.这和Socket模型非常类似.下面我就以老陈接收信件为例讲解Socket I/O模型~~~ 一:s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3OavgGM.html" rel="bookmark" class="title">JavaScript判断undefined的技巧</a>
					<div>
						两种方法: 处理变量为undefined的情况: v = v||null;    //如果v为undefined,则其值变为null 双感叹号:!!,把null/undifined/0转换为bolle ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/M61weZ4.html" rel="bookmark" class="title">华为ENSP启动AR时报40错误百分百可行</a>
					<div>
						开始启动AR时报 40错误,与是呼各种百度和谷歌,及华为官方论坛,尝试了各种办法无果, 最后发现是vbox不能建虚拟机,于是开始找vbox的资料 最终发现是64位系统与高版本的vbox兼容性存在问题  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0aA1Wv0.html" rel="bookmark" class="title">什么叫优雅降级和渐进增强？</a>
					<div>
						优雅降级:Web站点在所有新式浏览器中都能正常工作,如果用户使用的是老式浏览器,则代码会检查以确认它们是否能正常工作.由于IE独特的盒模型布局问题,针对不同版本的IE的hack实践过优雅降级了,为那些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0aABKk0.html" rel="bookmark" class="title">JSP面试问题集</a>
					<div>
						1. 问:在JAVA与JSP中要调用一个LINUX上的脚本程序,或WINDOWS上的脚本程序,该怎么写? 答:System.getRuntime().exec(&quot;bash &lt; aaa. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/M6bAJXM.html" rel="bookmark" class="title">bzoj3082&colon; Graph2 离线&plus;线段树</a>
					<div>
						经典问题.强制在线的话非常复杂. 考虑离线. 每条边的存在时间是一个区间,因此按时间建立一颗线段树,将每条边插入,拆成log条边.然后dfs线段树,每次并查集合并当前节点的所有边,到叶子节点时回答询问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0Kv2bJM.html" rel="bookmark" class="title">SQL VIEW 使用语法</a>
					<div>
						之前一直都不知道VIEW有什么作用,写程序的时候也很少遇到过,复习SQL语句的时候碰到了,就记录下来吧. 什么是视图? 在 SQL 中,视图是基于 SQL 语句的结果集的可视化的表. 视图包含行和列, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0b5PLmM.html" rel="bookmark" class="title">Visual Studio的工程结构解析</a>
					<div>
						近来由于需要分析VS的工程结构,大家都知道以.sln结尾的就是Visual Studio的解决方案文件 废话不多说,首先查看下一个简单的sln文件结构 Microsoft Visual Studio  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0Y1xlq0.html" rel="bookmark" class="title">MySQL数据库企业级应用实战（Linux运维必学） 套餐上线了。</a>
					<div>
						为了满足广大运维朋友的要求,国内运维界顶尖实战加教育专家老男孩老师亲自主讲的 MySQL数据库企业级应用实战(Linux运维必学)上线了 http://edu.51cto.com/roadmap/vi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Moow1QM.html" rel="bookmark" class="title">SQL Fundamentals&colon; 子查询 &vert;&vert; 行列转换&lpar;PIVOT&comma;UNPIVOT&comma;DECODE&rpar;，设置数据层次&lpar;LEVEL&period;&period;&period;CONNECT BY&rpar;</a>
					<div>
						SQL Fundamentals || Oracle SQL语言 子查询(基础) 1.认识子查询 2.WHERE子句中使用子查询 3.在HAVING子句中使用子查询 4.在FROM子句中使用子查询 5 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MVQnw14.html" rel="bookmark" class="title">GROUP&lowbar;CONCAT将里面拼接的字符串排序</a>
					<div>
						SELECT oam.id , GROUP_CONCAT(oacm.name) category FROM om_article_manage oam LEFT JOIN om_article_cat ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MPeoAD0.html" rel="bookmark" class="title">通过ADB安装apk到genymotion报&lbrack;INSTALL&lowbar;FAILED&lowbar;CPU&lowbar;ABI&lowbar;INCOMPATIBLE&rsqb;错误的解决方法</a>
					<div>
						背景描述:使用genymotion一直是在安装是从开发那里拿来的APK,没有发生问题.今天在应用市场下载了一个竞品apk,使用同样的方式安装,报了[INSTALL_FAILED_CPU_ABI_INC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xAr6D3.html" rel="bookmark" class="title">java题目练手</a>
					<div>
						大数阶乘 题目链接:http://acm.nyist.net/JudgeOnline/problem.php?pid=28 代码如下: [java] view plaincopy import jav ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41eLxk4.html" rel="bookmark" class="title">Serializable与transient的联合使用：动态管理成员属性&mdash;&mdash;《Thinking in Java》随笔033</a>
					<div>
						1 //: SerialCtl.java 2 // 下面这个Demo演示如何使用Serializable和transient关键字来动态管理成员属性 3 // 主要思想是添加(不是复写与实现)writ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0e6GeE3.html" rel="bookmark" class="title">hdu-1001Sum Problem</a>
					<div>
						Sum Problem Time Limit: 1000/500 MS (Java/Others)    Memory Limit: 65536/32768 K (Java/Others)Total  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/02roXz0.html" rel="bookmark" class="title">二〇〇六年四月九日星期六我在想什么</a>
					<div>
						如题所示,「二〇〇六年」这个中间的两个〇是我看涛吴的知乎回答时候想用的,自己打出来还是有点惊讶的:(为什么会有这种写法?) 此时此刻的之前五分钟,我取消了所有微信公众号的关注,我觉得我的重心是要转移到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MLQx1k0.html" rel="bookmark" class="title">Nginx将通过IP访问重定向</a>
					<div>
						server { listen 80 default_server; server_name localhost; location / { rewrite ^ http://www.xxx.com/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0agnrv4.html" rel="bookmark" class="title">tcp状态介绍和解释</a>
					<div>
						转眼间,从事服务器后台开发,已经快三年了,最近想多总结些东西,先从最基本的开始写起吧! 在公司经历了两个框架的开发和重构,其中一个点,就是把服务器内部通信的机制,从UDP转为TCP. 先讲下TCP的基 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
